UNEXPAND(1)

NAZWA
unexpand - zamienia spacje na tabulacje

SKŁADNIA
unexpand [OPCJE]... [PLIK]...

OPIS

Zamienia spacje w każdym PLIKU na tabulacje, wypisując wynik na standardowe wyjście. Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-a, --all
    zamienia wszystkie odstępy, nie tylko znajdujące się na początku wierszy

--first-only
    zamienia tylko początkowe odstępy (przesłania opcję -a)

-t, --tabs=N
    ustawia tabulacje co N znaków, zamiast domyślnych ośmiu (włącza -a)

-t, --tabs=LISTA
    używa LISTY pozycji tabulacji, składającej się z wpisów oddzielonych przecinkami (włącza -a)

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu unexpand proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
expand(1)

Pełna dokumentacja unexpand jest dostępna w formacie Texinfo. Jeśli programy info i unexpand są poprawnie zainstalowane, to polecenie

    info coreutils 'unexpand invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Gwidon S. Naskrent (PTM) <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.